X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

Todos os editoriais que leio ensinam a baixar o firefox, mas quero saber: como instalá-lo no linux?

Posted

Olá, Meu computador é Linux. Consigo fazer o download do firefox, porém não consigo instalá-lo. Depois de baixá-lo eu clico encima do download e o que abre é o antivírus. E o firefox fica lá sem ser executado. Por favor me ajudem a executar o firefox e quanto mais detalhada for a explicação melhor, porque já li inúmeros editoriais de gente que parece nunca ter visto o Linux na vida me mandando procurar barras, botões, etc., que simplesmente não existem. Desde já, obrigada.

Additional System Details

Installed Plug-ins

  • The Totem 2.26.1 plugin handles video and audio streams.
  • DivX Web Player version 1.4.0.233
  • The next generation Java plug-in for Mozilla browsers.
  • Plugin utilizado para identificação de máquinas Positivo.
  • OpenOffice.org Plug-in handles all its documents
  • Shockwave Flash 11.2 r202

Application

  • User Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9.2.8) Gecko/20100809 Mandriva Linux/1.9.2.8-0.1mdv2009.1 (2009.1) Firefox/3.6.8

More Information

Felipe 2 solutions 3 answers

Por padrão, o Firefox já vem instalado no Ubuntu Linux. Caso não encontre ele na barra lateral esquerda de atalhos, entre no site da Mozilla Firefox e baixe o navegador.

Ao terminar o download, simplesmente clique em cima do arquivo, siga o passo-a-passo de instalação e pronto!

Ralph Daub
  • Administrator
58 solutions 431 answers

Helpful Reply

Olá Carolin3,

Acabei de atualizar um artigo que poderá lhe ajudar com sua dúvida.

Este artigo ensina como instalar o Firefox no Linux.

Espero que essas informações sejam úteis. Por favor nos informe se seu problema for resolvido!

Abraços,

- Ralph

deiapcruz 0 solutions 3 answers

Tenho o firefox 17 instalado nas maquinas e utilizei um tutorial de substituição de arquivos pelo kde, entretanto quando faço a atualização para o 19, simplesmente não aciona o navegador. REalizei com os dois processos a substituição e como está em seu artigo. Esse plugin libstdc++5 error não encontro no repositório dos sistema.

Andréia

Fabricio Zuardi 13 solutions 74 answers

deiapcruz, qual sua distro e versão do linux e kde?

deiapcruz 0 solutions 3 answers

Existe duas formas de você fazer uma instalação no linux...via terminal ou usando o modo superusuário pela parte gráfica. A distribuição do Linux Educacional 3.0 é Ubuntu 8.04, bem ultrapassado em virtude de hoje, mas por ser um pacote do MEC, as atualizações em relaçao ao sistema acontece, o problema nosso está nas ferramentas, como o navegador. A versão do KDE 3.5 preciso atualizar. No adept que é o gerenciador de arquvos temos bastante acesso a essas atualizações. O ultimo tutorial que utilizei está no meu blog profandreiapcruz.blogspot.com

Fabricio Zuardi 13 solutions 74 answers

Oi Andréia,

Aparentemente o Firefox 17 é o último que funcionará no ubuntu 8.04 mesmo, veja este comentário neste bug:

https://bugzilla.mozilla.org/show_bug.cgi?id=723487#c61

deiapcruz 0 solutions 3 answers

Obrigada pela ajuda. Terei que atualizar o sistema operacional.